Update README.rst
authorOrakaro <DTVD@users.noreply.github.com>
Sun, 3 Aug 2014 14:16:42 +0000 (23:16 +0900)
committerOrakaro <DTVD@users.noreply.github.com>
Sun, 3 Aug 2014 14:16:42 +0000 (23:16 +0900)
README.rst

index f2dd4eb..5b524b1 100644 (file)
@@ -26,12 +26,12 @@ Install
 Prerequisite\r
 ^^^^^^^^^^^^\r
 \r
-If you use Linux, you might need to install the ``python-dev`` and ``libsqlite3-dev`` packages if you haven't already. \r
+If you use Linux, you might need to install the ``python-dev`` package if you haven't already. \r
 For debian-based distros, these can be installed with \r
 \r
 .. code:: bash\r
 \r
-    sudo apt-get install python-dev libsqlite3-dev\r
+    sudo apt-get install python-dev\r
 \r
 Besides, Mac OSX Maverick with Xcode 5.1 has a well-known `clang unknown argument`_ problem with \r
 the ``Pillow`` package installation - a dependency of this app.\r